Credit Unions-Report Section - Bug #687

Go with license type-->add relationship-->Email id input field-->provide invalid input-->Click on Save

information-->system saves information with invalid email address.

10/04/2021 01:04 PM - arti saraswat

Status: Closed Start date: 10/04/2021
Priority: Normal Due date:

Assignee: Manessh p % Done: 0%
Category: Admin panel Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Go with license type-->add relationship-->Email id input field-->provide invalid input-->Click on Save information-->system saves

information with invalid email address.

See attached screenshot
clipboard-202110041304-efsaw.png

History

#1 - 10/04/2021 06:21 PM - Manessh p

- Status changed from New to Resolved

#2 - 10/05/2021 11:24 AM - arti saraswat
- File clipboard-202110051124-vabzq.png added

- Status changed from Resolved to Reopened

This issue has been verified,
and it has been found that the issue has not been fixed yet.

See attached screenshot
clipboard-202110051124-vabzq.png

#3 - 10/05/2021 01:43 PM - Manessh p

- Status changed from Reopened to Resolved

#4 - 10/06/2021 04:48 PM - arti saraswat

- Status changed from Resolved to Closed

This issue has been verified,
and it has been found that the issue has been fixed.
